name: Chosen
type: module
description: Makes select elements more user-friendly using <a href="https://harvesthq.github.com/chosen/">Chosen</a>.
package: User interface
core_version_requirement: ^8.8 || ^9 || ^10
configure: chosen.admin
dependencies:
  - chosen:chosen_lib

# Information added by Drupal.org packaging script on 2022-06-08
version: '3.0.3'
project: 'chosen'
datestamp: 1654688118
